Subject: Build linux from sources?

From: Mike Starke [email-masked]
Date: Sun, 26 Nov 2000 19:13:33 -0700 (MST)

Could you post some more info 'bout 'root linux'?
I did a quick search last night and couldn't turn up
what I expected.

I would like to putter with something like this.

Mike
[email-masked]
http://www.getnet.com/~mgcon
Phoenix, AZ
USA

On Sun, 26 Nov 2000, Ken Bowley wrote:

> Look for Root Linux.  I have the information sitting on my desk at work,
> but basically you are supposed to build EVERYTHING from code.  That do
> have a tarball of a base install that will provide enough so that you can
> compile stuff.
> 
> On Sat, 25 Nov 2000 [email-masked] wrote:
> 
> > I've heard it mentioned before, what was the project which build an entire 
> > linux system from the Sources? I plan on rebuilding my system under an 
> > optimized source tree. Thanks in advance.
> > 
> > Note: Would you please CC the replies to ([email-masked]) my e-mail with 
> > my plug subscription is dieing if not dead. Thanks again.
> > 
> >     -Zach
> > 
> > 
> > ________________________________________________
> > See http://PLUG.phoenix.az.us/navigator-mail.shtml if your mail doesn't post to the list quickly and you use Netscape to write mail.
> > 
> > Plug-discuss mailing list  -  [email-masked]
> > http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
> > 
> 
> 
> ________________________________________________
> See http://PLUG.phoenix.az.us/navigator-mail.shtml if your mail doesn't post to the list quickly and you use Netscape to write mail.
> 
> Plug-discuss mailing list  -  [email-masked]
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>